X

Interfejs ELM 327 V 1.5 a - potrzebne sterowniki usb

28 Jan 2010 18:14 SPspider220
  • #1 28 Jan 2010 18:14
    spider220
    Level 7  
    Helpful post? (0)
    Witam, potrzebuje sterowniki do interfejsu ELM 327, wersja 1.5 a, Z góry dziękuję za pomoc.
  • #2 28 Jan 2010 18:53
    aikib
    Level 10  
    Helpful post? (0)
    witam.napewno elm 327 v 1.5a ja mam ale v1.3a
  • #3 28 Jan 2010 20:29
    spider220
    Level 7  
    Topic author Helpful post? (0)
    Jeśli można to poproszę, może pójdzie. Z góry dziękuję
  • #4 29 Jan 2010 21:00
    aikib
    Level 10  
    Helpful post? (0)
    podaj adres to poślę ci na email
  • #5 30 Jan 2010 07:49
    spider220
    Level 7  
    Topic author Helpful post? (0)
    jurekspider(malpa)wp.pl - dzięki
  • #6 30 Jan 2010 21:20
    qzonq
    Level 1  
    Helpful post? (0)
    jeśli można też bym poprosił na maila te stery qzonq(malpa)o2.pl
  • #7 30 Jan 2010 21:24
    janusz2008
    Level 32  
    Helpful post? (-1)
    Nasypało dużo śniegu, ktoś to musi odwalić. Po co brać się za elektronikę jak nic ,,kapewu,,.
  • #8 31 Jan 2010 08:58
    spider220
    Level 7  
    Topic author Helpful post? (+2)
    Ty Janusz, nie bądź taki cwaniak, jak nie masz nic w temacie do dodania to lepiej zamilcz.
  • #9 02 Feb 2010 11:32
    david0075
    Level 2  
    Helpful post? (+1)
    ja też bym prosił bo płytka mi się zarysowała i nie moge go zainstalować mój adres meilowy misio101(malpa)vp.pl z góry dziękuje
Mouser  Search 4 million + Products
Browse Products